ChiliProject - Bug # 1216: "Only for things | watch or I'm involved in" sends notifications only for
issues

Status: Closed Priority: Normal

Author: Felix Schafer Category: Notifications

Created: 2013-01-25 Assignee: Felix Schafer

Updated: 2013-01-29 Due date:

Remote issue URL:

Affected version: master

Description: The e-mail notifications setting "Only for things | watch or I'm involved in" currently only sends notifications for

issue updates. This has confused some of our (Plan.io) users because they didn't receive notifications for
other things than issues they'd watch.

Fix is upcoming.

Associated revisions

2008-09-14 02:59 pm - winterheart
fixed #1216, thank Antti PerkiAfmA=ki for reporting

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1829 e93f8b46-1217-0410-a6f0-8f06a7374b81

2013-01-25 03:30 pm - Felix SchAx=fer
Get notified about other watched things than issues #1216

When | select "only for things | watch or am involved in" as my Email
notifications setting, | want to get notified about everyhing | watch,

not just issues. The previous setting would only notify me about issues
I'm involved in, now | will additionally be notified about everything | watch.

History

2013-01-25 03:34 pm - Felix Schéafer
- Status changed from Open to Closed

Committed in commit:6e30b3d.

2013-01-29 09:10 pm - Felix Schéafer
- Target version changed from 3.8.0 to 3.6.0
